> ## Documentation Index
> Fetch the complete documentation index at: https://docs.loopreturns.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Allowlist Item

> Delete an allowlist entry.

### Required API key scope
- Orders




## OpenAPI

````yaml delete /allowlists/{id}
openapi: 3.1.0
info:
  title: Listings API
  description: >-
    Loop Listings can be utilized to allow exceptions and prevent returns in
    specific situations. This API can be used to manage your shop's listings.
  version: v1
servers:
  - url: https://api.loopreturns.com/api/v1
security: []
tags:
  - name: Blocklist
  - name: Allowlist
paths:
  /allowlists/{id}:
    delete:
      tags:
        - Allowlist
      summary: Delete Allowlist Item
      description: |
        Delete an allowlist entry.

        ### Required API key scope
        - Orders
      operationId: deleteAllowlistItem
      parameters:
        - name: id
          in: path
          required: true
          description: The unique identifier associated with the allowlist entry.
          example: 1
          schema:
            type: integer
      responses:
        '204':
          description: No Content
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnauthorizedResponse'
      security:
        - api_key: []
components:
  schemas:
    UnauthorizedResponse:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
              examples:
                - '401'
            http_code:
              type: string
              examples:
                - GEN-UNAUTHORIZED
            message:
              type: string
              examples:
                - Unauthorized.
  securitySchemes:
    api_key:
      type: apiKey
      name: X-Authorization
      in: header

````